### Method

# PapersDocument AnnotationMarkup get_rectangle

#### Declaration [src]

    void
    pps_annotation_markup_get_rectangle (
      PpsAnnotationMarkup* markup,
      PpsRectangle* pps_rect
    )

#### Description

No description available.

Gets property | `PapersDocument.AnnotationMarkup:rectangle`

#### Parameters

`pps_rect`

  Type: `PpsRectangle`

  No description available.

  The data is owned by the caller of the method.